.development_part2 {
  position: relative;
  height: 100vh;
  color: #fff;
  background-color: #0e3c71;
  position: relative;
  padding-right: 25px; }
  @media (max-width: 1200px) {
    .development_part2 {
      height: auto;
      padding-right: 1rem;
      padding-left: 1rem; } }
  .development_part2 .container-fluid {
    padding-left: 0px;
    padding-right: 0px; }
  .development_part2 .development_img_desc__left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media (max-width: 1900px) {
      .development_part2 .development_img_desc__left {
        padding-bottom: 0px; } }
    .development_part2 .development_img_desc__left .development_title {
      font-size: 3.6rem;
      max-width: 350px;
      margin-left: auto;
      margin-right: 2vw;
      font-family: var(--gotham-bold);
      line-height: 1.3;
      padding-top: 16.5vh; }
      @media (max-width: 1650px) {
        .development_part2 .development_img_desc__left .development_title {
          padding-top: 10vh; } }
      @media (max-width: 1200px) {
        .development_part2 .development_img_desc__left .development_title {
          padding-top: 3rem;
          margin-right: 0px; } }
      @media (max-width: 640px) {
        .development_part2 .development_img_desc__left .development_title {
          margin-left: 0px;
          margin-right: auto; } }
    .development_part2 .development_img_desc__left .development_img_left img {
      -o-object-fit: contain;
         object-fit: contain;
      width: 100%;
      height: 100%; }
  .development_part2 .development_img_desc {
    padding-top: 1rem;
    padding-bottom: 1rem; }
    .development_part2 .development_img_desc .img_wrapper img {
      max-height: 85vh;
      width: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
      @media (max-width: 1900px) {
        .development_part2 .development_img_desc .img_wrapper img {
          max-height: 75vh; } }
    .development_part2 .development_img_desc .desc {
      margin-top: 2rem;
      font-size: 14px; }
  .development_part2 .development_content {
    display: grid;
    grid-template-columns: 650px 1fr;
    height: 100vh;
    gap: 210px;
    padding-right: 100px;
    padding-bottom: 100px; }
    @media (max-width: 1800px) {
      .development_part2 .development_content {
        padding-bottom: 0px; } }
    @media (max-width: 1500px) {
      .development_part2 .development_content {
        gap: 100px; } }
    @media (max-width: 1200px) {
      .development_part2 .development_content {
        gap: 30px;
        grid-template-columns: 1fr 1fr;
        padding-right: 0px;
        height: auto; } }
    @media (max-width: 640px) {
      .development_part2 .development_content {
        grid-template-columns: 1fr; } }
  .development_part2 .development_ornament {
    position: absolute;
    top: 10%;
    right: 0px;
    max-height: 85vh;
    width: 150px; }
    @media (max-width: 1900px) {
      .development_part2 .development_ornament {
        max-height: 75vh;
        max-width: 140px;
        top: 8%; } }
    @media (max-width: 1800px) {
      .development_part2 .development_ornament {
        top: 11%;
        max-width: 120px; } }
    @media (max-width: 1500px) {
      .development_part2 .development_ornament {
        top: 13%;
        max-width: 110px; } }
    @media (max-width: 1200px) {
      .development_part2 .development_ornament {
        display: none; } }
    .development_part2 .development_ornament img {
      max-height: 100%;
      -o-object-fit: contain;
         object-fit: contain; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2UvZGV2ZWxvcG1lbnRfcGFydDIuc2NzcyIsIl9tZWRpYXF1ZXJ5LnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0E7RUFDRSxrQkFBa0I7RUFDbEIsYUFBYTtFQUNiLFdBQVc7RUFDWCx5QkFBeUI7RUFDekIsa0JBQWtCO0VBQ2xCLG1CQUFtQixFQUFBO0VDMEVsQjtJRGhGSDtNQVFJLFlBQVk7TUFDWixtQkFBbUI7TUFDbkIsa0JBQWtCLEVBQUEsRUEwSHJCO0VBcElEO0lBYUksaUJBQWlCO0lBQ2pCLGtCQUFrQixFQUFBO0VBZHRCO0lBbUJJLG9CQUFhO0lBQWIscUJBQWE7SUFBYixvQkFBYTtJQUFiLGFBQWE7SUFDYiw0QkFBc0I7SUFBdEIsNkJBQXNCO0lBQXRCLDhCQUFzQjtRQUF0QiwwQkFBc0I7WUFBdEIsc0JBQXNCO0lBQ3RCLHlCQUE4QjtJQUE5QixzQ0FBOEI7UUFBOUIsc0JBQThCO1lBQTlCLDhCQUE4QixFQUFBO0lDMkQvQjtNRGhGSDtRQXdCSSxtQkFBbUIsRUFBQSxFQWtDcEI7SUExREg7TUEyQlEsaUJBQWlCO01BQ2pCLGdCQUFnQjtNQUNoQixpQkFBaUI7TUFDakIsaUJBQWlCO01BRWpCLCtCQUErQjtNQUMvQixnQkFBZ0I7TUFDaEIsbUJBQW1CLEVBQUE7TUM4Q3hCO1FEaEZIO1VBb0NVLGlCQUFpQixFQUFBLEVBV3RCO01DaUNGO1FEaEZIO1VBdUNTLGlCQUFpQjtVQUNqQixpQkFBaUIsRUFBQSxFQU9yQjtNQ2lDRjtRRGhGSDtVQTJDVSxnQkFBZ0I7VUFDaEIsa0JBQWtCLEVBQUEsRUFHdkI7SUEvQ0w7TUFtRFEsc0JBQW1CO1NBQW5CLG1CQUFtQjtNQUNuQixXQUFXO01BQ1gsWUFBWSxFQUFBO0VBckRwQjtJQTRESSxpQkFBaUI7SUFDakIsb0JBQW9CLEVBQUE7SUE3RHhCO01BZ0VNLGdCQUFnQjtNQUNoQixXQUFXO01BQ1gsb0JBQWlCO1NBQWpCLGlCQUFpQixFQUFBO01DY3BCO1FEaEZIO1VBb0VRLGdCQUFnQixFQUFBLEVBRWxCO0lBdEVOO01BeUVRLGdCQUFnQjtNQUNoQixlQUFlLEVBQUE7RUExRXZCO0lBK0VJLGFBQWE7SUFDYixnQ0FBZ0M7SUFDaEMsYUFBYTtJQUNiLFVBQVU7SUFDVixvQkFBb0I7SUFDcEIscUJBQXFCLEVBQUE7SUNKdEI7TURoRkg7UUFzRk0sbUJBQW1CLEVBQUEsRUFldEI7SUNyQkE7TURoRkg7UUF5Rk0sVUFBVSxFQUFBLEVBWWI7SUNyQkE7TURoRkg7UUE0Rk0sU0FBUztRQUNULDhCQUE4QjtRQUM5QixrQkFBa0I7UUFDbEIsWUFBWSxFQUFBLEVBTWY7SUNyQkE7TURoRkg7UUFtR00sMEJBQTJCLEVBQUEsRUFFOUI7RUFyR0g7SUF1R0ksa0JBQWtCO0lBQ2xCLFFBQVE7SUFFUixVQUFVO0lBQ1YsZ0JBQWdCO0lBQ2hCLFlBQVksRUFBQTtJQzVCYjtNRGhGSDtRQThHTSxnQkFBZ0I7UUFDaEIsZ0JBQWdCO1FBQ2hCLE9BQU8sRUFBQSxFQW1CVjtJQ25EQTtNRGhGSDtRQW1ITSxRQUFRO1FBQ1IsZ0JBQWdCLEVBQUEsRUFlbkI7SUNuREE7TURoRkg7UUF1SE0sUUFBUTtRQUNSLGdCQUFnQixFQUFBLEVBV25CO0lDbkRBO01EaEZIO1FBMkhHLGFBQWEsRUFBQSxFQVFiO0lBbklIO01BOEhRLGdCQUFnQjtNQUNoQixzQkFBbUI7U0FBbkIsbUJBQW1CLEVBQUEiLCJmaWxlIjoiZnJvbnQtcGFnZS9kZXZlbG9wbWVudF9wYXJ0Mi5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAaW1wb3J0IFwiLi4vX21lZGlhcXVlcnlcIjtcbi5kZXZlbG9wbWVudF9wYXJ0MiB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgaGVpZ2h0OiAxMDB2aDtcbiAgY29sb3I6ICNmZmY7XG4gIGJhY2tncm91bmQtY29sb3I6ICMwZTNjNzE7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgcGFkZGluZy1yaWdodDogMjVweDtcbiAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgICBoZWlnaHQ6IGF1dG87XG4gICAgcGFkZGluZy1yaWdodDogMXJlbTtcbiAgICBwYWRkaW5nLWxlZnQ6IDFyZW07XG4gIH1cbi5jb250YWluZXItZmx1aWQge1xuICAgIHBhZGRpbmctbGVmdDogMHB4O1xuICAgIHBhZGRpbmctcmlnaHQ6IDBweDtcbiBcbn1cbiAgLmRldmVsb3BtZW50X2ltZ19kZXNjX19sZWZ0IHtcbiAgICBcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGZsZXgtZGlyZWN0aW9uOiBjb2x1bW47XG4gICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuXG4gIEBpbmNsdWRlIHJ3ZCgxOTAwKSB7XG4gICAgcGFkZGluZy1ib3R0b206IDBweDtcbiAgfVxuICAgIC5kZXZlbG9wbWVudF90aXRsZSB7XG4gICAgICAgIGZvbnQtc2l6ZTogMy42cmVtO1xuICAgICAgICBtYXgtd2lkdGg6IDM1MHB4O1xuICAgICAgICBtYXJnaW4tbGVmdDogYXV0bztcbiAgICAgICAgbWFyZ2luLXJpZ2h0OiAydnc7XG4gICAgICBcbiAgICAgICAgZm9udC1mYW1pbHk6IHZhcigtLWdvdGhhbS1ib2xkKTtcbiAgICAgICAgbGluZS1oZWlnaHQ6IDEuMztcbiAgICAgICAgcGFkZGluZy10b3A6IDE2LjV2aDtcbiAgICAgICAgQGluY2x1ZGUgcndkKDE2NTAgKSB7XG4gICAgICAgICAgcGFkZGluZy10b3A6IDEwdmg7XG4gICAgICAgIH1cbiAgICAgICAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgICAgICAgIHBhZGRpbmctdG9wOiAzcmVtO1xuICAgICAgICAgbWFyZ2luLXJpZ2h0OiAwcHg7XG4gICAgICAgIH1cbiAgICAgICAgQGluY2x1ZGUgcndkKDY0MCkge1xuICAgICAgICAgIG1hcmdpbi1sZWZ0OiAwcHg7XG4gICAgICAgICAgbWFyZ2luLXJpZ2h0OiBhdXRvO1xuICAgICAgICB9XG4gICAgICAgIFxuICAgIH1cbiAgICAuZGV2ZWxvcG1lbnRfaW1nX2xlZnQge1xuICAgICAgXG4gICAgICBpbWcge1xuICAgICAgICBvYmplY3QtZml0OiBjb250YWluO1xuICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgaGVpZ2h0OiAxMDAlO1xuICAgICAgfVxuICAgIFxuICAgICBcbiAgICB9XG4gIH1cbiAgLmRldmVsb3BtZW50X2ltZ19kZXNjIHtcbiAgICBwYWRkaW5nLXRvcDogMXJlbTtcbiAgICBwYWRkaW5nLWJvdHRvbTogMXJlbTtcbiAgICAuaW1nX3dyYXBwZXIge1xuICAgICBpbWcge1xuICAgICAgbWF4LWhlaWdodDogODV2aDtcbiAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgb2JqZWN0LWZpdDogY292ZXI7XG4gICAgICBAaW5jbHVkZSByd2QoMTkwMCkge1xuICAgICAgICBtYXgtaGVpZ2h0OiA3NXZoO1xuICAgICAgfVxuICAgICB9XG4gICAgfVxuICAgIC5kZXNjIHtcbiAgICAgICAgbWFyZ2luLXRvcDogMnJlbTtcbiAgICAgICAgZm9udC1zaXplOiAxNHB4O1xuICAgIH1cbiAgfVxuIFxuICAuZGV2ZWxvcG1lbnRfY29udGVudCB7XG4gICAgZGlzcGxheTogZ3JpZDtcbiAgICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDY1MHB4IDFmcjtcbiAgICBoZWlnaHQ6IDEwMHZoO1xuICAgIGdhcDogMjEwcHg7XG4gICAgcGFkZGluZy1yaWdodDogMTAwcHg7XG4gICAgcGFkZGluZy1ib3R0b206IDEwMHB4O1xuICAgIEBpbmNsdWRlIHJ3ZCgxODAwKSB7XG4gICAgICBwYWRkaW5nLWJvdHRvbTogMHB4O1xuICAgIH1cbiAgICBAaW5jbHVkZSByd2QoMTUwMCkge1xuICAgICAgZ2FwOiAxMDBweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgICAgIGdhcDogMzBweDtcbiAgICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyIDFmcjtcbiAgICAgIHBhZGRpbmctcmlnaHQ6IDBweDtcbiAgICAgIGhlaWdodDogYXV0bztcbiAgICBcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDY0MCkge1xuICAgICAgZ3JpZC10ZW1wbGF0ZS1jb2x1bW5zOiAxZnIgO1xuICAgIH1cbiAgfVxuICAuZGV2ZWxvcG1lbnRfb3JuYW1lbnQge1xuICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICB0b3A6IDEwJTtcblxuICAgIHJpZ2h0OiAwcHg7XG4gICAgbWF4LWhlaWdodDogODV2aDtcbiAgICB3aWR0aDogMTUwcHg7XG4gICAgQGluY2x1ZGUgcndkKDE5MDApIHtcbiAgICAgIG1heC1oZWlnaHQ6IDc1dmg7XG4gICAgICBtYXgtd2lkdGg6IDE0MHB4O1xuICAgICAgdG9wOiA4JTtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDE4MDApIHtcbiAgICAgIHRvcDogMTElO1xuICAgICAgbWF4LXdpZHRoOiAxMjBweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDE1MDApIHtcbiAgICAgIHRvcDogMTMlO1xuICAgICAgbWF4LXdpZHRoOiAxMTBweDtcbiAgICB9XG4gICAgQGluY2x1ZGUgcndkKDEyMDApIHtcbiAgIGRpc3BsYXk6IG5vbmU7XG4gICAgfVxuICAgIGltZyB7XG4gICAgICAgIG1heC1oZWlnaHQ6IDEwMCU7XG4gICAgICAgIG9iamVjdC1maXQ6IGNvbnRhaW47XG4gICAgfVxuICBcbiAgXG4gIH1cbn1cbiIsIiRicm93c2VyLWNvbnRleHQ6IDE4OyAvLyBEZWZhdWx0XHJcblxyXG5AZnVuY3Rpb24gcmVtKCRwaXhlbHMsICRjb250ZXh0OiAkYnJvd3Nlci1jb250ZXh0KSB7XHJcbiAgQHJldHVybiAjeyRwaXhlbHMvJGNvbnRleHR9cmVtO1xyXG59XHJcblxyXG4vLyBTbWFsbCB0YWJsZXRzIGFuZCBsYXJnZSBzbWFydHBob25lcyAobGFuZHNjYXBlIHZpZXcpXHJcbiRzY3JlZW4tcGhvbmU6IDU2OHB4O1xyXG4vLyBvcmllbnRhbCBwaG9uZU9yaWVudGFsXHJcbiRzY3JlZW4tcGhvbmVPcmllbnRhbDogNzY3cHg7XHJcbi8vIFNtYWxsIHRhYmxldHMgKHBvcnRyYWl0IHZpZXcpXHJcbiRzY3JlZW4tdGFibGV0OiA3NjhweDtcclxuLy8gVGFibGV0cyBhbmQgc21hbGwgZGVza3RvcHNcclxuJHNjcmVlbi10YWJsZXQtbGc6IDk5MnB4O1xyXG4vLyBMYXJnZSB0YWJsZXRzIGFuZCBkZXNrdG9wc1xyXG4kc2NyZWVuLWxhcHRvcC1zbTogMTIwMHB4O1xyXG4vLyBMYXB0b3BcclxuJHNjcmVlbi1sYXB0b3A6IDEzNjZweDtcclxuLy8gTGFwdG9wIGJpZ1xyXG4kc21hbGwtZGVza3RvcC1zbTogMTQ0MHB4O1xyXG4vLyBkZXNrdG9wXHJcbiRzY3JlZW4tZGVza3RvcDogMTYwMHB4O1xyXG5cclxuLy8gUGhvbmUgb3JpZW50YWxcclxuQG1peGluIHBob25lT3JpZW50YWwge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXBob25lT3JpZW50YWx9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgICAgIEBtZWRpYSBzY3JlZW4gYW5kICggb3JpZW50YXRpb246bGFuZHNjYXBlKSB7XHJcbiAgICAgICAgICAgQGNvbnRlbnQ7XHJcbiAgICAgICB9XHJcbiAgIH1cclxufVxyXG5cclxuLy8gU21hbGwgZGV2aWNlc1xyXG5AbWl4aW4gcGhvbmUge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXBob25lfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gTWVkaXVtIGRldmljZXNcclxuQG1peGluIHRhYmxldCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tdGFibGV0fSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gTGFyZ2UgZGV2aWNlc1xyXG5AbWl4aW4gdGFibGV0LWxnIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi10YWJsZXQtbGd9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBFeHRyYSBsYXJnZSBkZXZpY2VzXHJcbkBtaXhpbiBsYXB0b3Atc20ge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWxhcHRvcC1zbX0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gbGFwdG9wXHJcbkBtaXhpbiBsYXB0b3Age1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWxhcHRvcH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuLy8gTGFwdG9wIGJpZ1xyXG5AbWl4aW4gZGVza3RvcC1zbSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzbWFsbC1kZXNrdG9wLXNtfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBEZWtzdG9wXHJcbkBtaXhpbiBkZXNrdG9wIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi1kZXNrdG9wfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuLy8gQ3VzdG9tIGRldmljZXNcclxuQG1peGluIHJ3ZCgkc2NyZWVuKSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAkc2NyZWVuKydweCcpIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcblxyXG4kZ3JpZC1icmVha3BvaW50czogKFxyXG4gIHhzOiAwLFxyXG4gIHNtOiA1NzZweCxcclxuICBtZDogNzY4cHgsXHJcbiAgbGc6IDk5MnB4LFxyXG4gIHhsOiAxMjAwcHhcclxuKSAhZGVmYXVsdDtcclxuJGNvbnRhaW5lci1tYXgtd2lkdGhzOiAoXHJcbiAgc206IDU3NXB4LFxyXG4gIG1kOiA3NjVweCxcclxuICBsZzogOTkwcHgsXHJcbiAgeGw6IDExOTBweFxyXG4pICFkZWZhdWx0O1xyXG4iXX0= */
